Search documentation of ash

# Ash.Query.Function.Contains (ash v3.4.71)

View Source

Returns true if the first string contains the second.

Case insensitive strings are accounted for on either side.

contains("foo", "fo") true

contains(%Ash.CiString{:string "foo"}, "FoO") true

contains("foo", %Ash.CiString{:string "FOO"}) true

# Summary

## Functions

args()

Callback implementation for `Ash.Query.Function.args/0`.

# Functions

# args()

Callback implementation for `Ash.Query.Function.args/0`.